getCompanyFavor() Netscript Function
====================================

.. js:function:: getCompanyFavor(companyName)

    :RAM cost: 1 GB

    :param string companyName: Name of the company. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

    This function will return the amount of favor you have at the specified company.
    If the company passed in as an argument is invalid, -1 will be returned.
